<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="ca2abbc1-82e3-fa78-ee6a-b5cf4381e56d">
  <Table name="T0001" />
  <Table name="cpt005" />
  <Table name="T0008" />
  <Table name="T0049" />
  <Table name="T0050" />
  <Table name="T0062" />
  <Table name="T0015" />
  <Table name="T0039" />
  <Table name="T0035" />
  <Table name="T0031" />
  <Table name="T0060" />
  <Table name="T0074" />
  <Table name="MAT011" />
  <Table name="MAT012" />
  <Table name="GST017" />
  <Table name="T0027" />
  <Table name="T0002" />
  <Table name="T0032" />
  <Table name="T0014" />
  <Table name="T0033" />
  <Table name="T0038" />
  <Table name="T0041" />
  <Table name="T0047" />
  <Table name="T0040" />
  <Table name="MAT001" />
  <Table name="MAT002" />
  <Table name="MAT005" />
  <Table name="MAT013" />
  <Table name="MAT015" />
  <Table name="pet002" />
  <Table name="T0080" />
  <Table name="T0046" />
  <Table name="T0030" />
  <Table name="T0044" />
  <Table name="T0042" />
  <Table name="T0043" />
  <Table name="pet001" />
  <Table name="T0063" />
  <Table name="T0068" />
</Dependencies>